
Showroom Mobile Banking - Bug #13506

[IB][Transfer] Able to Input Negative Amount [IB-21]

16 April 2022 02:12 AM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 16 April 2022

Priority: Normal Due date:  

Assignee: Nor Khairun Aqila Jesmen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Steps to simulate:

1. Click Transfer

2. Click 3rd Party

3. Input Negative Amount

Issue:

Able to Input Negative Amount

Expected Fixes:

Unable to Input Negative Amount

History

#1 - 20 April 2022 07:33 PM - Wee Meng Soh

- File Screenshot 2022-04-20 at 7.33.04 PM.png added

- Status changed from New to Resolved

- Assignee changed from David Wong to Hoo Dextor

weemeng.soh: Bug #13506 Bug [IB][Transfer] Able to Input Negative Amount [IB-21]

#2 - 21 April 2022 05:03 PM - chok yee fan

- Status changed from Resolved to Pending SIT 

- Assignee changed from Hoo Dextor to Nor Khairun Aqila Jesmen

web deployed

#3 - 13 May 2022 10:44 AM - Nor Khairun Aqila Jesmen

- Status changed from Pending SIT  to Closed

- % Done changed from 0 to 100

Tested good based on issue log

Files

IB-21.jpg 95.8 KB 15 April 2022 Nor Khairun Aqila Jesmen

Screenshot 2022-04-20 at 7.33.04 PM.png 223 KB 20 April 2022 Wee Meng Soh

Powered by TCPDF (www.tcpdf.org)

10 April 2025 1/1

https://dev.silverlakemobility.com/redmine/issues/13506
http://www.tcpdf.org

